@charset "utf-8";
/* CSS Document */

a {outline:0 none; text-decoration:none;}
img {outline:0 none; border:0 none;}
input:focus,
address:focus {outline:0 none; border:0 none;}
h1, h2, h3, h4, h5, h6, p, ul {margin:0; padding:0;}
.img_left {float:left; margin:0 15px 15px 0;}
.clear {clear:both;}
.top50mar {margin-top:75px !important;}
.center {text-align:center;}
html, body {margin:0; padding:0; height:100%; width:100%;}
body {background-color:#004345; font-family: 'Caudex', serif; font-size:16px; font-weight:normal;}
#main_wrapper {background: #005a4a; /* Old browsers */
background: -moz-linear-gradient(top,  #005a4a 0%, #004546 50%, #003641 75%, #003040 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005a4a), color-stop(50%,#004546), color-stop(75%,#003641), color-stop(100%,#003040)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #005a4a 0%,#004546 50%,#003641 75%,#003040 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #005a4a 0%,#004546 50%,#003641 75%,#003040 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #005a4a 0%,#004546 50%,#003641 75%,#003040 100%); /* IE10+ */
background: linear-gradient(to bottom,  #005a4a 0%,#004546 50%,#003641 75%,#003040 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005a4a', endColorstr='#003040',GradientType=0 ); /* IE6-9 */
font-family: 'Caudex', serif; font-size:16px; font-weight:normal;}
#main_wrapper {width:100%; overflow:hidden;}
#main_wrapper_inner {width:100%; overflow:hidden; background-color:#fff; background-image:url(../images/footer_bg.jpg); background-repeat:no-repeat; background-position:bottom center;} 
#wrapper {width:960px; margin:0 auto; position:relative;}
#header {height:40px;}
#header ul {list-style:none;}
#logo {float:left; width:130px; position:absolute; top:20px; left:40px; z-index:25;}
#social_wrapper {width:100%; height:40px; background-color:#067d68; position:absolute; top:0; z-index:1;}
#social {width:960px; margin:0 auto;}
#social ul {list-style:none;}
#top_nav {float:right; margin-top:10px; font-size:0.87em;}
#top_nav ul li {float:left; margin-right:25px;}
#top_nav ul li a {color:#fff;}
#top_nav ul li a:hover {text-shadow:#000 1px 2px 1px; transition: text-shadow 0.2s ease;}
#social_links {float:right; margin-right:45px;}
#social_links ul li {float:left; margin-top:7px;}
#banner {position:relative;}
#banner_text {position:absolute; right:135px; bottom:100px;}
#nav {position:absolute; top:125px; height:300px; width:170px; z-index:6;}
#nav img {position:relative; top:-430px; left:-495px; z-index:4;}
#nav ul {margin:0; padding:0;}
#nav li {list-style:none;}
#nav a {color:#004540; line-height:40px; text-indent:12px; display:block;}
#nav li:hover {background-color:#fff !important; transition: background-color 0.1s ease; position:relative;}
#nav ul.parent {margin-left:45px; position:relative; z-index:5;}
#nav ul.parent li {margin-bottom:9px; background-color:#ffc207; height:40px;}
#nav ul.child {display:none;}
#nav ul.child li {float:left; width:210px; display:inline; margin:0 !important; z-index:15;}
#nav li:hover .child {display:block; position:absolute; left:100%; top:0; float:left; padding-left:10px;}
#nav li:hover .child .child {display:none;}
#nav ul.child li:hover .child {display:block;}
#nav .child .child li {width:250px;}
.right_bg {position:absolute; top:-40px; right:-471px; z-index:4;}
#green_rubber_logo {position:absolute; bottom:-20px; right:50px;} 
.sep {width:920px; height:1px; background-color:#FF0; margin:20px auto 0;}
#about_box {padding:0 30px; position:relative; margin-bottom:50px;}
#abh_wrapper {position:relative; width:165px;}
#about_box_header {background-color:#ffc207; width:165px; height:45px; position:relative; z-index:4;}
#about_box img.bg  {position:absolute; top:-145px; left:-475px; z-index:3;}
#about_box img.bg_inner  {position:absolute; top:-85px; left:-475px; z-index:3;}
#about_box_header h2 {font-weight:normal;}
#about_box_header h3 {font-weight:normal; font-size:0.6em; margin-top:-3px;} 
.small_bg {background-image:url(../images/backcolor_small.png); background-repeat:no-repeat; position:absolute; bottom:-12px; right:0; height:32px; width:24px;}
#about_box_content {width:480px; float:left; margin:35px 35px 0 0;}
#about_box_image {width:385px; float:left;}
#about_box_image img {float:right;}
#about_box p {color:#fff; font-size: 0.87em;}
#page_content {width:100%;}
#page_content p {margin-bottom:20px;}
#contacttitle  {width:140px; margin:0 auto; position:relative; z-index:5;}
#pagetitle {width:100%; position:relative; z-index:5;}
#pagetitle h2, #contacttitle h2 {text-align:center; font-weight:normal;}
.pagetitle {padding:10px; position:relative; margin:0 auto; width:175px; background-color:#FFC207;}
.ptbg {background-image:url(../images/backcolor_small.png); background-repeat:no-repeat; position:absolute; bottom:-12px; right:3px; height:32px; width:24px; z-index:-1;}
#pages {z-index:55;}
#pages ul {margin-left:25%; margin-top:60px; list-style:none;}
#pages ul li {float:left; margin-right:10px;}
#pages ul li a {padding:5px 15px; color:#000; font-size:18px;}
#pages ul li a.active {background-color:#FFC207;}
#pages ul li a:hover {background-color:#FFC207;}
#pages ul.pname {margin-left:-10px; padding-top:65px;}
#pages ul.pname a {font-size:14px;  z-index:55;}
.management_table {margin-bottom:20px !important;}
.management_table, .product_table {margin:0 auto;}
.manegement_table td, .product_table td {padding:10px;}
.management_table th, .product_table th {background-color:#067f6a; font-weight:normal; text-transform:uppercase; color:#fff; border-collapse:collapse; line-height: 30px;}
.management_table tr td, .product_table tr td {padding-left:20px; background-color:#eaed92;}
.management_table a {color:#000;}
.product_table th {}
.page_content {margin:25px 0; min-height:300px;}
.page_content figure {width:33%; margin:0 0.3333% 0 0; float:left;}
.page_content figure img {width:97%; min-height:445px; max-width:500px; border:#fdc109 3px solid;}
.page_content figcaption {text-align:center; font-weight:normal; font-size:1.2em; margin-top:25px;}
#contact_form {width:266px; padding:20px; float:left; margin-right:10px; z-index: 8; position: relative;}
#contact_form h3, #contact_address h3 {font-weight:normal; font-size:1.3em; text-transform:uppercase; margin:0 0 15px 5px;}
#contact_form input[type=text],
#contact_form input[type=email],
#contact_form input[type=number] {width:235px; height:40px; padding:5px 15px; margin-bottom:8px; border:1px solid #d4d4d4;}
#contact_form textarea {width:235px; height:100px; padding:10px 15px; border:1px solid #d4d4d4; margin-bottom:10px;}
#contact_form input[type=submit] {width:90px; height:40px; color:#fff; background-color:#055460; border:0 none; float:right; cursor:pointer;}
#contact_address {width:600px; padding:20px; float:left;}
#contact_address address {font-style:normal; font-size:1.2em; margin:0 0 0 15px;}
#contact_number img {position:relative; left:-10px; top:5px;}
#contact_number {font-size:1.2em; position:relative; left:-5px;}
#contact_email img {position:relative; left:-10px; top:5px;}
#contact_email {font-size:1.2em; position:relative; left:-5px;}
#contact2 {margin-top:30px;}
#contact2 a {color:#000;}
#contact21 {float:left; width:48%;}
#contact22 {float:left; width:45%; padding-left:6%; border-left:#666 solid thin;}
#video_box {background-color:#001e21; padding:20px; margin:0 20px 30px 20px;}
#video_box p {color:#fff; font-size: 0.85em;}
#video_area {width:440px; float:left;}
#video_text_area {width:420px; float:left; margin-left:20px;}
#vh_wrapper {position:relative; z-index:5; width:464px; z-index:10}
#video_header {background-color:#ffc207; width:464px; height:50px; margin-top:-7px;}
.large_bg {background-image:url(../images/backcolor_small.png); background-repeat:no-repeat; position:absolute; bottom:-12px; right:0; height:32px; width:24px; z-index:-1;}
#video_header h2 {font-weight:normal; float:left; padding-right:20px; border-right:#333 2px solid; margin:10px 18px 0 18px;}
#video_header h3 {font-weight:normal; font-size:0.8em; padding:18px 0 0 0;}
#video_text {margin-top:15px;}
.read_more {margin-top:20px;}
.read_more a {color: #FFFFFF; float: right; font-size: 0.8em; padding: 0 5px; position: relative; right: 70px; top: -11px;}
.read_more a:hover {text-shadow:#fff 1px 1px 3px; transition: text-shadow 0.2s ease;}
.read_more hr {border-bottom:#FFF solid thin; margin:0;}
.read_more span {width:100%; border:#FFF thin solid; height:1px;}
.small_widget {float:left; position:relative; width:185px; margin-right:30px;}
.widget_title {background-color:#ffc207; padding:1px 10px; position:absolute; left:0; bottom:10px; color:#000;}
#box {padding:0 20px;}
#client_box {width:275px; float:left;}
#cb_wrapper {position:relative; width:170px;}
#client_box_header {background-color:#ffc207; width:170px; height:45px; position:absolute; right:-125px; top:-20px; z-index:2;}
.client_bg {background-image:url(../images/backcolor_small.png); background-repeat:no-repeat; position:absolute; bottom:-38px; right:-125px; height:32px; width:24px; z-index:0;}
#client_box_header h2 {text-align:center; font-weight:normal;}
#client_box_header p {font-size:0.67em; text-align:center; margin-top:-4px;}
#footer {height:50px; width:100%; color:#fff; font-size:0.87em;}
.footer {height:50px; width:100%; color:#000; font-size:0.87em;}
#left_footer {float:left; margin:20px 0 0 20px;}
#right_footer {float:right; margin:20px 20px 0 0;}
#right_footer img {vertical-align:bottom;}
#contact_form input.error,
#contact_form textarea.error {border:#F00 solid 1px !important;}
@media all and (max-width:985px) {
#main_wrapper {overflow: visible;}
.right_bg {display: none;}
}